<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Movies</title>
	
</head>
<body>
<h3>My Top 10 Movies</h3>
	<ol>
		<li>Spider-Man: No Way Home</li>
		<li>Spider-Man: Homecoming</li>
		<li>Spider-Man: Away From Home</li>
		<li>Spider-Man</li>
		<li>Spider-Man 2</li>
		<li>Spider-Man 3</li>
		<li>The Amazing Spider-Man</li>
		<li>The Amazing Spider-Man 2</li>
		<li>Saving Private Ryan</li>
		<li>Furrest Gump</li>
	</ol>

	<ul>
		<li><a href="../activity.html">Home</a></li>
		<li><a href="./top10ActorsActress.html">Top 10 Actors and Actresses</a></li>
		<li><a href="../music/top10Artists.html">Top 10 Artists</a></li>
		<li><a href="../music/top10Music.html">Top 10 Musics</a></li>
	</ul>
</body>
</html>